body {
  font-size: 0.75em; /* 12px base font */
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  padding: 10px;
  background: #ffffff;
  color: #000;
}

/* Page layout
-------------------------------------------------------------*/

#wrap {
  width: 1155px;
  margin: 10px auto 0;
}

#cart {
  width: 100%;
  float: left;
}

.region-cart {
  float: right;
  width: 295px;
  height: 49px;
  padding: 15px;
  background: url('../images/cart.png') no-repeat;
  overflow: hidden;
}

#page {
  float: left;
  width: 1017px;
  padding: 0 69px;
}

#bottom {
  height: 30px;
  clear: both;
}

#main {
  float: left;
  width: 100%;
}

#content {
  float: left;
  width: 100%;
}

.sidebar-first #content {
  float: right;
  width: 530px;
}

#sidebar-first {
  float: left;
  width: 450px;
}

#sub-content {
  float: left;
  width: 100%;
  clear: both;
  margin-top: 15px;
}

/* Standard tags
-------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
}

h1 {
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-size: 3em;
  color: #6f6f6f;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  line-height: 1em;
}

h2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

a {
  color: #bc0c1d;
}

.form-text {
  border: 1px solid #ccc;
  padding: 2px 5px;
  max-width: 95%;
}

textarea {
  border: 1px solid #ccc;
  padding: 2px 5px;
  max-width: 95%;
}

fieldset {
  margin-bottom: 30px;
  padding-top: 1.3em;
}

.fieldset-legend {
  font-size: 2em;
  line-height: 1em;
}

/* Tables
-------------------------------------------------------------------------*/

table {
  width: 100%;
  margin-bottom: 15px;
}

tr {

}

tr.even, tr.odd {
  background: none;
  border-bottom: 2px solid #efefef;
}

tr.even {
  background: #f6f6f6;
}

thead {
  border-bottom: 2px solid #efefef;
}

th {
  padding: 5px;
}

tbody {
  border-top: 0;
}

td {
  padding: 5px;
  vertical-align: middle;
}

table p {
  margin-top: 0;
}

/* Drupal
-------------------------------------------------------------*/

ul.primary {
	float: left;
	width: 100%;
	margin: 0;
	border-bottom: none;
	padding: 15px 0;
}

ul.primary li a {
	background: #131313;
	color: #fff;
	border: none;
	padding: 6px 10px 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 1.3em;
	line-height: 1em;
}

.form-submit {
  border: none;
  background: #131313;
  padding: 14px 10px 10px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1em;
	font-size: 1.3em;
  color: #fff;
  margin: 0 10px 0 0;
}

ul.primary li a:hover,
.form-actions input:hover {
	background: #4d4d4d;
}

ul.primary li a.active {
	background: #4d4d4d;
	border: none;
}

div.messages {
	border: none;
	padding: 10px 30px;
	clear: both;
	margin: 20px 0;
	font-size: 1.333em; /* 16px */
  line-height: 1.75em;
}

div.status,
div.error,
div.warning {
	background-image: none;
}

div.status, .ok {
	color: #fff;
}

div.status, table tr.ok {
	background-color: #83c494;
}

div.status {
  outline: 1px solid #4c9d61;
  border-top: 1px solid #a3dcb2;
}

div.warning, table tr.warning {
  background-color: #ede8c5;
}

div.warning {
  outline: 1px solid #cbc595;
  border-top: 1px solid #fbf8e0;
}

div.error {
  color: #fff;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid #d46a6a;
  color: #d46a6a;
}

div.error, table tr.error {
  background-color: #d46a6a;
}

div.error {
  outline: 1px solid #943737;
  border-top: 1px solid #f39191;
}

div.messages a {
  color: #fff;
  text-decoration: underline;
}

div.warning a {
  color: #840;
}

/* Uniform override defaults
-------------------------------------------------------------*/

div.selector {
  background-color: #414141;
  background-image: linear-gradient(#414141, #292929);
  background-position: 0 0;
  border-radius: 2px;
  height: 34px;
  line-height: 34px;
}

div.selector span {
  background: none;
  height: 34px;
  line-height: 34px;
  background: url('../images/select.png') no-repeat 95% 50%;
}

div.selector:active,
div.selector.active {
  background-position: 0 0;
}

div.selector:active span,
div.selector.active span {
  background-position: 95% 50%;
}

div.selector.focus, div.selector.hover, div.selector:hover {
  background-position: 0 0;
}

div.selector.focus span, div.selector.hover span, div.selector:hover span {
  background-position: 95% 50%;
}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {
  background-position: 0 0;
}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {
  background-position: 95% 50%;
}

div.selector.disabled {
  background-position: 0 0;
}

div.selector.disabled span {
  background-position: 95% 50%;
}

div.selector {
  width: 240px;
  font-size: 15px;
}

div.selector select {
  min-width: 250px;
  font-size: 15px;
  height: 33px;
  border: solid 1px #fff;
}

div.selector span {
  padding: 0px 25px 0px 2px;
  cursor: pointer;
}

div.selector span {
  color: #fff;
  width: 213px;
  text-shadow: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-weight: bold;
}

div.selector.disabled span {
  color: #bbb;
}

/* Cart block
-------------------------------------------------------------*/

#block-ripe-blocks-ripe-blocks-cart {
  padding: 16px;
}

#block-ripe-blocks-ripe-blocks-cart .ripe-cart-left {
  display: block;
  float: left;
  text-transform: uppercase;
  color: #322f2f;
  font-size: 1.25em; /* 15px */
  letter-spacing: 3px;
  font-weight: bold;
}

#block-ripe-blocks-ripe-blocks-cart .ripe-cart-right {
  display: block;
  float: right;
  text-align: right;
  line-height: 18px;
}


/* Header
-------------------------------------------------------------*/

#header {
  float: left;
  width: 100%;
  color: #322f2f;
  margin-bottom: 25px;
}

#logo {
  display: block;
  float: left;
  width: 150px;
  height: 125px;
  margin: 0 23px 10px 0;
}

#logo img {
  width: 150px;
  height: auto;
}

#name-and-slogan {
  display: none;
}

.region-header {
  float: right;
  width: 800px;
  padding-top: 10px;
}

/* Main menu
-------------------------------------------------------------*/

#block-menu-block-1 ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-1 ul li {
  list-style: none;
  list-style-image: none;
  margin: 0 40px 12px 0;
  padding: 0;
  float: left;
  max-width: 135px;
}

#block-menu-block-1 ul li.last {
  margin-right: 0;
}

#block-menu-block-1 ul li a {
  text-decoration: none;
  font-size: 1.25em; /* 15px */
  font-weight: bold;
  color: #322f2f;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#block-menu-block-1 ul li a:hover {
  text-decoration: underline;
}

#block-menu-block-1 ul ul {
  margin-top: 12px;
}

#block-menu-block-1 ul ul li {
  float: none;
  margin: 0 0 5px 0;
}

#block-menu-block-1 ul ul li a {
  font-size: 1em; /* 12px */
  color: #515151;
  font-weight: normal;
  text-transform: none;
  letter-spacing: 0;
}

#block-menu-block-1 ul ul ul {
  margin-top: 3px;
  margin-left: 4px;
  display: none;
}

#block-menu-block-1 ul ul li.active-trail ul {
  display: block;
}

#block-menu-block-1 ul ul ul li {
  margin: 0 0 3px 0;
}

#block-menu-block-1 ul ul ul li a {
  font-size: 0.95em;
  color: #747474;
}

/* Title & breadcrumb
-------------------------------------------------------------*/

#title-breadcrumb {
  margin-bottom: 20px;
}

#page-title,
.breadcrumb {
  display: inline;
}

.breadcrumb {
  margin-left: 8px;
  font-size: 0.917em; /* 11px */
}

.breadcrumb a {
  text-decoration: none;
  color: #322f2f;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

.breadcrumb span {
  margin: 0 5px;
}

.clear {
	clear: both;
}

/* Fields
-------------------------------------------------------------*/

.field-name-field-content,
.view-term-description {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
  margin: 15px 0;
}

.region-content {
  clear: both;
}

.field-name-field-content ul,
.field-name-field-content ol {
  clear: both;
}

.field-name-field-phone-number,
.field-name-field-address {
  margin: 15px 0;
  font-size: 1.167em; /* 14px */
  line-height: 1.5em;
}

.flexslider {
  margin: 0 0 20px;
  background: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}

.views-field-field-images ul  {
  margin: 0;
}

.views-field-field-images ul li {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0 0 5px 0;
}

.views-field-field-images img {
  max-width: 100%;
  height: auto;
}

.view-page-sections .views-row,
.view-blends .views-row {
  float: left;
  width: 100%;
  margin-top: 20px;
  border-top: 1px solid #a4a4a4;
  padding-top: 30px;
}

.view-page-sections .views-field-field-content h2,
.view-blends .views-field-field-content h2 {
	line-height: 1em;
	font-size: 1.6em;
	font-weight: bold;
}

.view-page-sections .views-field-field-content,
.view-blends .views-field-field-content {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

.view-page-sections .section-with-image .views-field-field-content,
.view-blends .section-with-image .views-field-field-content {
  float: right;
  width: 530px;
}

.view-page-sections .cafe-logo {
  margin-bottom: 15px;
}

.view-page-sections .cafe-logo img {
  display: block;
  max-height: 180px;
  max-width: 100%;
  width: auto;
  height: auto;
}

.view-page-sections .views-field-field-images,
.view-blends .views-field-field-images {
  float: left;
  width: 450px;
}

.view-page-sections .views-field-field-contact,
.view-blends .views-field-field-contact,
.view-contact {
  background: #131313;
	color: #fff;
	padding: 6px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.view-page-sections .views-field-field-contact a,
.view-blends .views-field-field-contact a,
.view-contact a {
  text-decoration: none;
  color: #fff;
}

.view-page-sections .views-field-field-contact a:hover,
.view-blends .views-field-field-contact a:hover,
.view-contact a:hover {
  text-decoration: underline;
}

.view-page-sections .views-field-field-contact .views-label,
.view-blends .views-field-field-contact .views-label,
.view-contact .views-label {
  font-weight: bold;
}

.view-page-sections .section-with-image .views-field-field-contact {
  float: right;
  width: 510px;
  clear: right;
}

.view-page-sections .views-field-edit-node,
.view-blends .views-field-edit-node {
  float: left;
  width: 100%;
  clear: both;
  padding: 25px 0;
  text-align: center;
}

.view-page-sections .views-field-edit-node a,
.view-blends .views-field-edit-node a {
	font-size: 1.4em;
}

/* Homepage
-------------------------------------------------------------*/

.node-type-homepage #content {
	margin-bottom: 20px;
	width: 100%;
}

.node-type-homepage #title-breadcrumb {
	margin: 0;
}

.node-type-homepage #page-title {
  display: none;
}

.node-type-homepage .breadcrumb {
  display: none;
}

.node-type-homepage .region-content {
  margin-bottom: 0;
}

.node-type-homepage .views-field-field-banner img {
  max-width: 100%;
  height: auto;
  display: block;
}

.node-type-homepage .field-name-field-content {
	display: none;
}

.node-type-homepage #sidebar-first {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.node-type-homepage #sidebar-first .block {
  float: left;
  width: 241px;
	margin-right: 40px;
}

#block-views-homepage-squares-block-1 {
  margin-right: 0;
}

.node-type-homepage #sidebar-first .view-homepage-squares .views-row {
  position: relative;
}

.node-type-homepage #sidebar-first .view-homepage-squares .views-row img {
  max-width: 100%;
  height: auto;
}

.node-type-homepage #sidebar-first .block .views-field-field-square-1-title,
.node-type-homepage #sidebar-first .block .views-field-field-square-2-title,
.node-type-homepage #sidebar-first .block .views-field-field-square-3-title {
  background: url('../images/black.png') repeat;
  color: #fff;
  padding: 5px 10px 7px;
  overflow: hidden;
  position: absolute;
  width: 221px;
  height: 44px;
  min-height: 44px;
  bottom: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 24px;
  word-wrap: break-word;
}

.node-type-homepage #sidebar-first .block .views-field-field-square-1-link a,
.node-type-homepage #sidebar-first .block .views-field-field-square-2-link a,
.node-type-homepage #sidebar-first .block .views-field-field-square-3-link a {
  display: block;
  text-indent: -9999px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background:rgba(0,0,0,0);
}

.node-type-homepage #sidebar-first #block-views-video-block {
  margin-right: 0;
  width: 440px;
  float: right;
  padding: 0;
}

/* Category pages
-------------------------------------------------------------*/

.view-taxonomy-term,
.view-shop {
  margin-top: 10px;
}

.view-taxonomy-term .views-row,
.view-shop .views-row {
  width: 189px;
  height: 252px;
  overflow: hidden;
  position: relative;
  float: left;
  margin: 0 18px 18px 0;
}

.view-taxonomy-term .ripe-fifth,
.view-shop .ripe-fifth {
  margin-right: 0;
}

.view-taxonomy-term .views-row .views-field-field-images,
.view-shop .views-row .views-field-field-images {
  background: #f8f8f8;
  width: 100%;
  height: 100%;
}

.view-taxonomy-term .views-row .views-field-field-images img,
.view-shop .views-row .views-field-field-images img {
  display: block;
}

.view-taxonomy-term .views-row .views-field-status,
.view-shop .views-row .views-field-status {
  position: absolute;
  width: 100%;
  top: 80px;
  left: 0;
  background: #bc0c1d;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
  padding: 6px 0 4px;
}

.view-taxonomy-term .views-row .views-field-commerce-price,
.view-shop .views-row .views-field-commerce-price {
  position: absolute;
  top: 5px;
  right: 5px;
  background: #bc0b1f;
  color: #fff;
  padding: 4px 6px;
  font-size: 1.25em; /* 15px */
  letter-spacing: 1px;
  display: none;
}

.view-taxonomy-term .views-row .views-field-title,
.view-shop .views-row .views-field-title {
  background: url('../images/black.png') repeat;
  color: #fff;
  padding: 5px 10px 7px;
  overflow: hidden;
  position: absolute;
  width: 169px;
  height: 44px;
  min-height: 44px;
  bottom: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 24px;
  word-wrap: break-word;
}

.view-taxonomy-term .views-row .views-field-view-node a,
.view-shop .views-row .views-field-view-node a {
  display: block;
  text-indent: -9999px;
  position: absolute;
  width: 189px;
  height: 252px;
  top: 0;
  left: 0;
  background:rgba(0,0,0,0);
}

.view-taxonomy-term .views-row .views-field-field-content,
.view-shop .views-row .views-field-field-content {
  display: none;
}

.view-taxonomy-term .view-empty,
.view-shop .view-empty {
	color: #ccc;
	padding: 12px 40px;
	font-size: 3em;
	margin: 0.3em 0;
	text-align: center;
}

/* Jobs
-------------------------------------------------------------*/

.view-jobs {
  float: left;
  width: 100%;
}

.view-jobs .view-content {
  margin-top: 20px;
}

.view-jobs .views-row {
  border-bottom: 1px solid #a4a4a4;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.view-jobs .views-field-title h2 {
  font-size: 1.917em; /* 23px */
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
}

.view-jobs .views-field-title a {
  color: #4a4a4a;
  text-decoration: none;
}

.view-jobs .views-field-title a:hover {
  text-decoration: underline;
}

.view-jobs .views-field-nothing {
  color: #4d4d4d;
  margin: 10px 0;
  font-size: 0.917em; /* 11px */
}

.view-jobs .views-field-nothing a {
  color: #4d4d4d;
  text-decoration: none;
}

.view-jobs .views-field-nothing a:hover {
  text-decoration: underline;
}

.view-jobs .views-field-field-content {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

.view-jobs .view-empty p {
	color: #ccc;
	padding: 12px 40px;
	font-size: 3em;
	margin: 0.3em 0;
	text-align: center;
}

.node-type-ripe-job .breadcrumb {
  display: block;
  margin-left: 0;
}

.ripe-jobs-apply-form {
  padding: 15px 25px;
  background: #fafafa;
}

.ripe-jobs-apply-form h2 {
  font-family: "brain_flowerregular";
  font-size: 4em;
  line-height: 0.9em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 15px;
}

.ripe-jobs-apply-form label {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

/* Product displays
-------------------------------------------------------------*/

.node-type-product-display #title-breadcrumb {
	margin-bottom: 0;
}

.node-type-product-display .breadcrumb {
  display: none;
}

.node-type-product-display .field-name-field-subtitle {
  font-size: 1.917em; /* 23px */
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 5px;
  letter-spacing: 1px;
}

.item-list .ripe-icons-list {
  margin: 20px 0;
  padding: 0;
  float: left;
  width: 100%;
}

.item-list .ripe-icons-list li {
  width: 43px;
  height: 43px;
  text-indent: -9999px;
  float: left;
  margin: 0 13px 0 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

.item-list .ripe-icons-list li.last {
  margin-right: 0;
}

.ripe-icons-beans {
  background: url('../images/ripe-icons-beans.gif') no-repeat;
}

.ripe-icons-espresso {
  background: url('../images/ripe-icons-espresso.gif') no-repeat;
}

.ripe-icons-filter {
  background: url('../images/ripe-icons-filter.gif') no-repeat;
}

.ripe-icons-stovetop {
  background: url('../images/ripe-icons-stovetop.gif') no-repeat;
}

.ripe-icons-plunger {
  background: url('../images/ripe-icons-plunger.gif') no-repeat;
}

.ripe-icons-green,
.ripe-icons-roasted {
  display: none;
}

.node-type-product-display .field-name-field-product-attributes {
  margin: 20px 0;
  font-size: 1.167em; /* 14px */
}

.node-type-product-display .field-name-field-product-attributes ul {
  margin: 0;
  padding: 0;
}

.node-type-product-display .field-name-field-product-attributes ul li {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0 0 8px 0;
}

.node-type-product-display .field-name-field-product-attributes .double-field-first {
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 10px;
	float: left;
	width: 30%;
}

.node-type-product-display .field-name-field-product-attributes .double-field-second {
	float: left;
	width: 65%;
}

.node-type-product-display .field-name-field-products {
  float: left;
  width: 250px;
  margin-right: 5px;
}

.node-type-product-display .commerce-product-field-commerce-price {
  float: left;
  color: #454545;
  font-size: 3em; /* 36px */
  padding: 0 15px;
  margin-bottom: 3px;
  font-weight: bold;
}

.node-type-product-display .commerce-add-to-cart .form-type-select {
  margin: 0 0 4px 0;
}

.node-type-product-display .commerce-add-to-cart .form-type-select label {
  display: none;
}

.node-type-product-display .commerce-add-to-cart .form-submit {
  width: 250px;
  background: #909090;
  text-align: left;
  color: #fff;
  font-size: 1.5em; /* 18px */
  line-height: 1.05em;
  text-transform: uppercase;
  padding: 10px 10px 9px;
  font-weight: bold;
  border: none;
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 2px 0 3px;
}

.node-type-product-display .commerce-add-to-cart .form-button-disabled {
  font-size: 1em;
  line-height: 2.1em;
}

.field-name-ripe-training-info fieldset.filter-wrapper {
  display: none;
}

#block-views-similar-products-block {
  float: left;
  width: 100%;
  margin: 30px 0;
  padding: 20px 0;
  border-top: 3px solid #f8f8f8;
  border-bottom: 3px solid #f8f8f8;
}

#block-views-similar-products-block h2 {
  font-size: 2em;
  line-height: 1em;
  font-weight: bold;
  margin-bottom: 8px;
}

#block-views-similar-products-block .views-row {
  float: left;
  width: 166px;
  height: 221px;
  margin: 0 16px 16px 0;
  overflow: hidden;
  position: relative;
}

#block-views-similar-products-block .ripe-end {
  margin-right: 0;
}

#block-views-similar-products-block .views-field-field-images {
  background: #f8f8f8;
  width: 100%;
  height: 100%;
}

#block-views-similar-products-block .views-field-field-images img {
  display: block;
}

#block-views-similar-products-block .views-field-commerce-price {
  position: absolute;
  top: 5px;
  right: 5px;
  background: #bc0b1f;
  color: #fff;
  padding: 4px 6px;
  font-size: 1.25em; /* 15px */
  letter-spacing: 1px;
  display: none;
}

#block-views-similar-products-block .views-field-title {
  background: url('../images/black.png') repeat;
  color: #fff;
  padding: 6px 10px;
  overflow: hidden;
  position: absolute;
  width: 146px;
  height: 34px;
  min-height: 34px;
  bottom: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 19px;
  word-wrap: break-word;
}

#block-views-similar-products-block .views-field-view-node a {
  display: block;
  text-indent: -9999px;
  position: absolute;
  width: 166px;
  height: 221px;
  top: 0;
  left: 0;
  background:rgba(0,0,0,0);
}

#block-ripe-blocks-ripe-blocks-blend {
  max-width: 300px;
  margin: 0 auto 30px;
}


/* Training course
-------------------------------------------------------------*/

.node-type-training-course-display #title-breadcrumb {
	margin-bottom: 0;
}

.node-type-training-course-display .breadcrumb {
  display: none;
}

.node-type-training-course-display .field-name-field-products {
  margin: 20px 0;
}

.node-type-training-course-display .field-name-ripe-training-info {
  margin: 15px 0;
}

.node-type-training-course-display .field-name-ripe-training-info label {
  font-weight: bold;
  font-size: 2em;
  line-height: 1em;
}

.node-type-training-course-display .commerce-add-to-cart .form-submit {
  width: 250px;
  background: #909090;
  text-align: left;
  color: #fff;
  font-size: 1.5em; /* 18px */
  line-height: 1.05em;
  text-transform: uppercase;
  padding: 10px 10px 9px;
  font-weight: bold;
  border: none;
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 2px 0 3px;
}

.node-type-training-course-display .commerce-add-to-cart .form-button-disabled {
  font-size: 1em;
  line-height: 2.1em;
}

.node-type-training-course-display .commerce-product-field-commerce-price {
  color: #454545;
  font-size: 3em; /* 36px */
  padding: 0;
  margin-bottom: 3px;
  font-weight: bold;
}



/* People
-------------------------------------------------------------*/

.view-people {
  background: #131313;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	width: 100%;
	padding: 30px 0 20px;
}

.view-people .view-content {
  padding: 0 20px;
}

.view-people .views-row {
  float: left;
  width: 218px;
  margin: 0 12px 20px;
}

.view-people .ripe-start {
  clear: left;
}

.view-people .views-row .views-field-field-sketch {
  margin-bottom: 6px;
}

.view-people .views-row .views-field-field-sketch a {
  display: block;
}

.view-people .views-row .views-field-field-sketch img {
  display: block;
}

.view-people .views-row .views-field-title {
  font-size: 2em;
  line-height: 1em;
}

.view-people .views-row .views-field-title a {
  color: #fff;
  text-decoration: none;
}

.view-people .views-row .views-field-field-position {
  font-size: 1em; /* 12px */
  text-transform: uppercase;
  margin: 0 0 5px;
  letter-spacing: 1px;
}

.view-people .views-row .views-field-field-email {
  margin: 15px 0 5px;
}

.view-people .views-row .views-field-field-email a {
  color: #fff;
  text-decoration: none;
}

.view-people .views-row .views-field-field-email a:hover {
  text-decoration: underline;
}

.node-type-person #title-breadcrumb {
	margin-bottom: 0;
}

.node-type-person .breadcrumb {
  display: none;
}

.node-type-person .field-name-field-position {
  font-size: 1.917em; /* 23px */
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 5px;
  letter-spacing: 1px;
}

.node-type-person .field-name-field-email {
  margin: 15px 0 5px;
}

.node-type-person .field-name-field-email a {
  color: #000;
  text-decoration: none;
}

.node-type-person .field-name-field-email a:hover {
  text-decoration: underline;
}


/* Blog
-------------------------------------------------------------*/

.blog-home #content {
  width: 685px;
  float: left;
}

.blog-home #sidebar-first {
  float: right;
  width: 300px;
  padding-top: 50px;
}

.view-blog .views-row {
  border-bottom: 1px solid #a4a4a4;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.view-blog .views-field-title h2 {
  font-size: 1.917em; /* 23px */
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
}

.view-blog .views-field-title a {
  color: #4a4a4a;
  text-decoration: none;
}

.view-blog .views-field-title a:hover {
  text-decoration: underline;
}

.view-blog .views-field-nothing,
.node-type-blog-entry .submitted {
  color: #4d4d4d;
  margin: 10px 0;
  font-size: 0.917em; /* 11px */
}

.view-blog .views-field-nothing a,
.node-type-blog-entry .submitted a {
  color: #4d4d4d;
  text-decoration: none;
}

.view-blog .views-field-nothing a:hover,
.node-type-blog-entry .submitted a:hover {
  text-decoration: underline;
}

.view-blog .views-field-field-content {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

.node-type-blog-entry .breadcrumb {
  display: none;
}

#block-views-blog-entry-tags-block .views-field-field-tags,
.view-blog .views-field-field-tags {
  background: url('../images/tags-icon.png') no-repeat 0 50%;
  padding-left: 24px;
  margin: 15px 0;
  font-size: 1.25em;
  line-height: 1.25em;
  color: #ccc;
}

#block-views-blog-entry-tags-block .views-field-field-tags a,
.view-blog .views-field-field-tags a {
  color: #999;
}

#block-views-blog-entry-tags-block .views-field-field-tags a:hover,
.view-blog .views-field-field-tags a:hover {
  color: #bc0c1d;
}

#block-views-tags-block,
#block-views-blog-block-1,
#block-block-1,
#block-views-rata-block {
  margin-bottom: 20px;
}

#block-views-tags-block h2,
#block-views-blog-block-1 h2,
#block-block-1 h2 {
  font-size: 1.917em; /* 23px */
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
  color: #4a4a4a;
}

#block-views-rata-block h2 {
  font-size: 1.25em; /* 15px */
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
  color: #4a4a4a;
}

#block-views-tags-block .content ul,
#block-views-blog-block-1 .content ul,
#block-block-1 .content ul,
#block-views-rata-block .content ul {
  margin: 0;
  padding: 0;
}

#block-views-tags-block .content li {
  padding: 0 0 0 20px;
  margin: 0 0 4px 0;
  background: url('../images/tag-icon.png') no-repeat 0 50%;
  list-style: none;
  list-style-image: none;
  font-size: 1.25em;
  line-height: 1.25em;
}

#block-views-blog-block-1 .content li {
  padding: 0;
  margin: 0 0 4px 0;
  list-style: none;
  list-style-image: none;
  font-size: 1.25em;
  line-height: 1.25em;
}

#block-block-1 .content li,
#block-views-rata-block .content li {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0 0 8px 0;
}

#block-block-1 .content a,
#block-views-rata-block .content a {
  color: #4a4a4a;
  font-weight: bold;
  text-decoration: none;
}

#block-block-1 .content a:hover,
#block-views-rata-block .content a:hover {
  text-decoration: underline;
}


/* Cafes
-------------------------------------------------------------*/

.map-page #content {
  width: 470px;
}

.map-page #sidebar-first {
  width: 510px;
}

#cafe-map {
  height: 660px;
}

.view-cafes .view-content {
  float: left;
  width: 100%;
}

.view-cafes h3 {
  float: left;
  width: 100%;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.8em;
  margin: 15px 0;
  clear: both;
  border-bottom: 2px solid #f8f8f8;
  padding-bottom: 10px;
  color: #333;
}

.view-cafes .views-row {
  float: left;
  width: 206px;
	margin-right: 15px;
	padding: 6px 0 6px 20px;
	background-image: url('../images/marker-supplied.png');
  background-size: 12px 18px;
  background-repeat: no-repeat;
  background-position: 4px 6px;
}

.view-cafes .ripe-type-12 {
  background-image: url('../images/marker-ripe.png');
}

.view-cafes .ripe-active,
.view-cafes .views-row:hover {
  background-color: #eee;
}

.view-cafes .views-row-even {
  margin-right: 0;
  float: right;
}

.view-cafes .views-row h4 {
  margin-bottom: 0;
  font-weight: normal;
}

.view-cafes .views-field-title a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

.view-cafes .views-row .views-field-field-address {
  font-size: 0.8em;
  color: #999;
}

.view-cafes .views-row .views-field-field-address .street-block,
.view-cafes .views-row .views-field-field-address .state,
.view-cafes .views-row .views-field-field-address .postal-code {
  display: none;
}

.view-cafes .views-row .views-field-field-location,
.view-cafes .views-row .views-field-field-location-1,
.view-cafes .views-row .views-field-field-cafe-type,
.view-cafes .views-row .views-field-nid,
.view-cafes .views-row .views-field-field-phone-number {
  display: none;
}

.node-type-cafe .breadcrumb {
  display: block;
  margin-left: 0;
}

#cafe-view-map {
  height: 338px;
}

#block-views-cafe-map-block .views-field-field-location,
#block-views-cafe-map-block .views-field-field-location-1,
#block-views-cafe-map-block .views-field-field-cafe-type {
  display: none;
}


/* Shopping cart / checkout
-------------------------------------------------------------*/

.checkout-help,
.cart-empty-page,
.view-commerce-user-orders .view-empty {
	color: #ccc;
	padding: 12px 40px;
	font-size: 2.5em;
	margin: 0.3em 0;
	text-align: center;
	clear: both;
}

.view-commerce-cart-form,
.view-commerce-cart-summary,
table.checkout-review,
.checkout-completion-message {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

td.views-field-field-images {
  text-align: center;
}

.commerce-line-item-views-form input.delete-line-item {
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  padding: 4px 8px;
}

.commerce-line-item-views-form .views-field-line-item-title a {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}

.commerce-line-item-views-form .views-field-line-item-title a:hover {
  text-decoration: underline;
}

.view-commerce-cart-form .line-item-summary {
  font-size: 2em;
  margin-bottom: 25px;
}

fieldset.account,
fieldset.customer_profile_billing,
fieldset.customer_profile_shipping,
.entity-commerce-order,
.view-commerce-user-orders {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

fieldset.account .form-text {
  width: 80%;
}

fieldset.customer_profile_billing .form-select,
fieldset.customer_profile_shipping .form-select {
  width: 90%;
}

.customer_profile_shipping .field-name-field-rural {
  background: #f6f6f6;
  padding: 2px 15px;
}

.field-name-field-rural .form-type-checkbox .description {
  margin-left: 0;
  font-style: italic;
}

fieldset.checkout-buttons {
  border: none;
}

.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  font-size: 1.3em;
}

fieldset.commerce_shipping {
  font-size: 1.167em; /* 14px */
  line-height: 1.75em;
}

#edit-commerce-shipping-shipping-service {
  padding: 0 20px;
}

#edit-commerce-shipping-shipping-service .form-item {
  margin: 10px 0;
}

.field-name-commerce-customer-billing,
.field-name-commerce-customer-shipping {
  margin: 10px 0;
}

.form-item-commerce-payment-tandc {
  clear: both;
  margin: 20px 0;
  float: left;
  width: 100%;
}

.form-item-commerce-payment-tandc label.option {
  font-weight: bold;
}


/* Footer
-------------------------------------------------------------*/

#footer {
  width: 100%;
  float: left;
  margin-top: 45px;
  color: #322f2f;
  position: relative;
}

#block-ripe-blocks-ripe-blocks-copyright {
  float: left;
  width: 215px;
  margin-right: 10px;
}

#block-ripe-blocks-ripe-blocks-copyright .content {
  text-transform: uppercase;
  font-size: 0.917em; /* 11px */
}

#block-menu-block-2 {
  float: left;
  width: 510px;
  margin-right: 10px;
}

#block-menu-block-2 .content ul {
  margin: 0;
  padding: 0;
}

#block-menu-block-2 .content ul li {
  float: left;
  margin: 0 10px;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

#block-menu-block-2 .content ul li.last {
  margin-right: 0;
}

#block-menu-block-2 .content ul li a {
  text-transform: uppercase;
  font-weight: bold;
  color: #322f2f;
  text-decoration: none;
}

#block-menu-block-2 .content ul li a:hover {
  text-decoration: underline;
}

#block-ripe-blocks-ripe-blocks-address-phone {
  float: left;
  width: 130px;
  margin-right: 10px;
}

#block-ripe-blocks-ripe-blocks-address-phone .content ul {
  margin: 0;
  padding: 0;
}

#block-ripe-blocks-ripe-blocks-address-phone .content ul li {
  margin: 0 0 4px 0;
  padding: 0;
  font-size: 0.917em; /* 11px */
  text-transform: uppercase;
  list-style: none;
  list-style-image: none;
}

#block-ripe-blocks-ripe-blocks-social {
  float: right;
  width: 124px;
}

#block-ripe-blocks-ripe-blocks-social .content ul {
  margin: 0;
  padding: 0;
}

#block-ripe-blocks-ripe-blocks-social .content ul li {
  margin: 0 0 6px 6px;
  padding: 0;
  list-style: none;
  list-style-image: none;
  float: right;
  width: 36px;
  height: 36px;
}

#block-ripe-blocks-ripe-blocks-social .content ul li.last {
  margin-left: 0;
}

#block-ripe-blocks-ripe-blocks-social .content ul li a {
  width: 36px;
  height: 36px;
  display: block;
  text-indent: -9999px;
}

#ripe-facebook {
  background: url('../images/ripe-icons-facebook.gif') no-repeat;
  background-size: 36px 36px;
}

#ripe-instagram {
  background: url('../images/ripe-icons-instagram.gif') no-repeat;
  background-size: 36px 36px;
}

#ripe-twitter {
  background: url('../images/ripe-icons-twitter.gif') no-repeat;
  background-size: 36px 36px;
}

#ripe-youtube {
  background: url('../images/ripe-icons-youtube.gif') no-repeat;
  background-size: 36px 36px;
}

.block-campaignmonitor {
  position: absolute;
  bottom: 0;
  left: 0;
}

.block-campaignmonitor h2 {
  font-size: 1em;
  margin-bottom: 6px;
}

.block-campaignmonitor .form-item-email,
.block-campaignmonitor .form-item-name {
  margin: 0 4px 0 0;
  display: inline;
}

.block-campaignmonitor .form-item label {
  color: #333;
  font-weight: normal;
}

.block-campaignmonitor .form-item .form-required {
	color: #666;
}

.block-campaignmonitor .form-item label,
.block-campaignmonitor .form-item input {
  display: inline;
}

.block-campaignmonitor .form-submit {
  background: #131313;
  font-size: 1em; /* 24px */
  text-transform: none;
  letter-spacing: 0;
  padding: 3px 6px;
  font-family: Helvetica, Arial, "Helvetica Neue", sans-serif;
  -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-bottom: 0;
	display: inline;
}

/* Maintenance
-------------------------------------------------------------*/

.maintenance-page #page {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 80px;
}

.maintenance-page #logo {
  float: none;
  margin: 0 0 20px 0;
  width: auto;
}

.maintenance-page #content-content {
  font-size: 1.8em;
  color: #ccc;
  margin-top: 15px;
}


/* Media queries!
-------------------------------------------------------------*/

/* Smaller screens
-------------------------------------------------------------*/

@media screen and (max-width: 1150px) {

  body {
    font-size: 0.6875em; /* 11px base font */
  }

	#wrap {
    width: 950px;
  }

  #page {
    width: 850px;
    padding: 0 50px;
  }

  .sidebar-first #content {
    width: 420px;
  }

  #sidebar-first {
    width: 400px;
  }

  #sub-content {
    margin-top: 10px;
  }

  div.messages {
  	padding: 10px 20px;
  }

  #logo {
    width: 150px;
    margin: 0 3px 10px 0;
  }

  .region-header {
    width: 660px;
  }

  div.selector {
    width: 200px;
  }

  div.selector select {
    min-width: 220px;
  }

  div.selector span {
    width: 173px;
    font-size: 0.8em;
  }

  #block-menu-block-1 ul li {
    margin: 0 25px 10px 0;
  }

  #block-menu-block-1 ul li a {
    letter-spacing: 2px;
  }

  .view-page-sections .section-with-image .views-field-field-content,
  .view-blends .section-with-image .views-field-field-content {
    width: 420px;
  }

  .view-page-sections .views-field-field-images,
  .view-blends .views-field-field-images {
    width: 400px;
  }

  .view-page-sections .section-with-image .views-field-title-1,
  .view-blends .section-with-image .views-field-title-1 {
    width: 400px;
  }

  .node-type-homepage #content {
    width: 100%;
  }

  .node-type-homepage #sidebar-first {
    width: 100%;
  }

  .node-type-homepage #sidebar-first .block {
    width: 202px;
  	margin-right: 25px;
  }

  .node-type-homepage #sidebar-first .block .views-field-field-square-1-title,
  .node-type-homepage #sidebar-first .block .views-field-field-square-2-title,
  .node-type-homepage #sidebar-first .block .views-field-field-square-3-title {
    width: 182px;
  }

  .node-type-homepage #sidebar-first #block-views-video-block {
    width: 368px;
  }

  .view-taxonomy-term .ripe-fifth,
  .view-shop .ripe-fifth {
    margin-right: 18px;
  }

  .view-taxonomy-term .ripe-fourth,
  .view-shop .ripe-fourth {
    margin-right: 0;
  }

  .node-type-product-display .field-name-field-products {
    width: 210px;
  }

  .node-type-product-display .commerce-product-field-commerce-price {
    width: 170px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .node-type-product-display .commerce-add-to-cart .form-submit {
    width: 210px;
    padding-top: 23px;
    padding-bottom: 23px;
  }

  #block-views-similar-products-block {
    margin: 20px 0;
  }

  #block-views-similar-products-block .views-row {
    width: 132px;
    height: 175px;
    margin: 0 12px 12px 0;
  }

  #block-views-similar-products-block .ripe-end {
    margin-right: 0;
  }

  #block-views-similar-products-block .views-field-field-images img {
    width: 100%;
    height: auto;
  }

  #block-views-similar-products-block .views-field-title {
    width: 112px;
  }

  #block-views-similar-products-block .views-field-view-node a {
    width: 132px;
    height: 175px;
  }

  .view-people .views-row {
    width: 181px;
    margin: 0 10px 20px;
  }

  .blog-home #content {
    width: 568px;
    float: left;
  }

  .blog-home #sidebar-first {
    float: right;
    width: 250px;
  }

  .blog-home .views-row .views-field-field-images img {
    max-width: 100%;
    height: auto;
  }

  .map-page #content {
    width: 410px;
  }

  .map-page #sidebar-first {
    width: 423px;
  }

  .view-cafes .views-row {
    width: 178px;
  	margin-right: 10px;
  }

  .view-cafes .views-row-even {
    margin-right: 0;
  }

  #block-views-cafe-map-block .geolocation-map {
    max-width: 100%;
  }

  #block-ripe-blocks-ripe-blocks-copyright {
    width: 150px;
  }

  #block-menu-block-2 {
    width: 435px;
  }

  #block-menu-block-2 .content ul li {
    margin: 0 7px;
  }

  #block-ripe-blocks-ripe-blocks-address-phone {
    width: 110px;
  }

  #block-ripe-blocks-ripe-blocks-social {
    width: 122px;
  }

  #block-ripe-blocks-ripe-blocks-social .content ul li {
    margin: 0 0 0 1px;
  }

  #block-ripe-blocks-ripe-blocks-social .content ul li.last {
    margin-left: 0;
  }

}

/* Mobile devices
-------------------------------------------------------------*/

@media handheld, only screen and (max-width: 767px) {

  #wrap {
    width: auto;
    margin: 0;
    padding: 0;
  }

  #cart {
    width: auto;
    float: none;
		background: #fff;
		padding: 10px;
		margin-bottom: 5px;
		-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  }

  .region-cart {
    float: none;
    width: auto;
    height: auto;
    padding: 0;
    background: none;
  }

  #page {
    float: none;
    width: auto;
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  }

  #bottom {
    height: 15px;
  }

  #main {
    float: none;
    width: auto;
  }

  #content {
    float: none !important;
    width: auto !important;
		margin-bottom: 0;
  }

  #sidebar-first {
    float: none !important;
    width: auto !important;
		margin-bottom: 0;
  }

  #sub-content {
    float: none !important;
    width: auto !important;
  }

  div.messages {
  	padding: 10px;
  }

  #block-ripe-blocks-ripe-blocks-cart {
    padding: 5px;
    text-align: center;
  }

  #block-ripe-blocks-ripe-blocks-cart a {
    text-decoration: none;
  }

  #block-ripe-blocks-ripe-blocks-cart .ripe-cart-left {
    display: block;
    float: none;
  }

  #block-ripe-blocks-ripe-blocks-cart .ripe-cart-right {
    display: block;
    float: none;
    text-align: center;
  }

  #header {
    float: none;
    width: auto;
    margin-bottom: 8px;
  }

  #logo {
    display: block;
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 5px 0;
    text-align: center;
  }

  .region-header {
    float: none;
    width: auto;
    margin-bottom: 8px;
  }

	#block-menu-block-1 {
		border-top: 1px solid #f8f8f8;
		border-bottom: 1px solid #f8f8f8;
		padding: 10px 0;
	}

  #block-menu-block-1 ul li {
    margin: 0 0 5px 0;
    float: none;
    text-align: center;
    max-width: none;
  }

  #block-menu-block-1 ul li a {
    text-decoration: none;
    font-size: 1.9em;
    font-weight: bold;
    color: #322f2f;
    letter-spacing: 0;
    text-transform: uppercase;
  }

  #block-menu-block-1 ul li a:hover {
    text-decoration: underline;
  }

  #block-menu-block-1 ul ul {
    margin-top: 5px;
    margin-bottom: 10px;
    display: none;
  }

  #block-menu-block-1 ul li.active-trail ul {
    display: block;
  }

  #block-menu-block-1 ul ul li {
    float: none;
    margin: 0 0 3px 0;
  }

  #block-menu-block-1 ul ul li a {
    font-size: 1.5em;
    color: #515151;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0;
  }

  #block-menu-block-1 ul ul ul,
  #block-menu-block-1 ul li.active-trail ul ul {
    margin-left: 0;
    margin-bottom: 3px;
    display: none;
  }

  #block-menu-block-1 ul ul li.active-trail ul {
    display: block;
  }

	#block-menu-block-1 ul ul ul li a {
		font-size: 1.2em;
	}

  #title-breadcrumb {
    margin: 20px 0;
  }

  #page-title,
  .breadcrumb {
    display: block;
    text-align: center;
  }

  .breadcrumb {
    margin-left: 0;
  }

  .view-page-sections,
  .view-blends {
    float: none;
    width: auto;
    margin-top: 20px;
  }

  .view-page-sections .views-row,
  .view-blends .views-row {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
  }

  .view-page-sections .views-row-odd,
  .view-blends .views-row-odd {
    float: none;
    clear: none;
  }

  .view-page-sections .views-row-even,
  .view-blends .views-row-even {
    float: none;
    clear: none;
  }

  .view-page-sections .section-with-image .views-field-field-content,
  .view-blends .section-with-image .views-field-field-content {
    float: none;
    width: auto;
    margin-bottom: 10px;
  }

  .view-page-sections .views-field-field-images,
  .view-blends .views-field-field-images {
    float: none;
    width: auto;
  }

  .view-page-sections .section-with-image .views-field-title-1,
  .view-blends .section-with-image .views-field-title-1 {
    float: none;
    width: auto;
    margin-bottom: 10px;
  }

  .view-page-sections .views-field-edit-node,
  .view-blends .views-field-edit-node {
    float: none;
    width: auto;
  }

  .node-type-homepage #content {
    float: none;
    width: auto;
  	margin-bottom: 5px;
  }

  .node-type-homepage .field-name-field-homepage-title {
    font-size: 3.3em;
  }

  .node-type-homepage #sidebar-first .block {
    width: 100%;
  	margin-right: 0;
  	clear: both;
  	text-align: center;
  	margin-bottom: 15px;
  }

  .node-type-homepage #sidebar-first .block .views-field-field-square-1-title,
  .node-type-homepage #sidebar-first .block .views-field-field-square-2-title,
  .node-type-homepage #sidebar-first .block .views-field-field-square-3-title {
    width: 100%;
    padding: 0;
    height: 56px;
  }

  .node-type-homepage #sidebar-first .block .views-field-field-square-1-title .field-content,
  .node-type-homepage #sidebar-first .block .views-field-field-square-2-title .field-content,
  .node-type-homepage #sidebar-first .block .views-field-field-square-3-title .field-content {
    padding: 5px 10px 7px;
  }

  .node-type-homepage #sidebar-first #block-views-video-block {
    width: 100%;
    clear: both;
  }

  .node-type-homepage ul.tabs {
    padding-left: 10px;
  }

  .node-type-homepage #sidebar-first {
    float: none;
    width: auto;
    margin-bottom: 10px;
  }

  .view-taxonomy-term,
  .view-shop {
    text-align: center;
  }

  .view-taxonomy-term .views-row,
  .view-shop .views-row {
    margin: 0 5px 10px;
    float: none;
    display: inline-block;
  }

  .view-taxonomy-term .views-row .views-field-commerce-price,
  .view-shop .views-row .views-field-commerce-price {
    display: block !important;
  }

  .view-jobs {
    float: none;
    width: auto;
  }

  .view-jobs .views-field-title,
  .view-jobs .views-field-nothing {
    text-align: center;
  }

  .node-type-product-display .field-name-field-subtitle {
    text-align: center;
  }

  .item-list .ripe-icons-list {
    margin: 20px 0;
    padding: 0;
    float: none;
    width: auto;
    text-align: center;
  }

  .item-list .ripe-icons-list li {
    display: inline-block;
    float: none;
    margin: 0 5px;
  }

  .node-type-product-display .field-name-field-product-attributes .double-field-first {
  	width: 35%;
  }

  .node-type-product-display .field-name-field-product-attributes .double-field-second {
  	width: 60%;
  }

  .node-type-product-display .field-name-field-products {
    float: none;
    width: auto;
    margin-right: 0;
  }

  .node-type-product-display .commerce-product-field-commerce-price {
    float: none;
    width: auto;
  }

  .node-type-product-display .commerce-add-to-cart .form-submit {
    width: auto;
    display: block;
    padding: 23px;
  }

  #block-views-similar-products-block {
    display: none;
  }

  .node-type-training-course-display .commerce-add-to-cart .form-submit {
    width: auto;
    display: block;
    padding: 23px;
  }

  .node-type-training-course-display .commerce-product-field-commerce-price {
    float: none;
    width: auto;
  }

  .view-people {
  	float: none;
  	width: auto;
  }

  .view-people .views-row {
    float: none;
    width: auto;
    text-align: center;
  }

  .view-people .views-row .views-field-field-sketch {
    width: auto;
    height: auto;
  }

  .view-people .views-row .views-field-field-sketch a {
    width: auto;
    height: auto;
  }

  .view-people .views-row .views-field-field-sketch img {
    margin: 0 auto;
  }

  .node-type-person .field-name-field-position,
  .node-type-person .field-name-field-email {
    text-align: center;
  }

  .blog-home #content {
    width: auto;
    float: none;
  }

  .blog-home #sidebar-first {
    float: none;
    width: auto;
    padding-top: 10px;
  }

  .view-blog .views-field-title,
  .view-blog .views-field-nothing,
  .node-type-blog-entry .submitted {
    text-align: center;
  }

  .blog-home .views-row .views-field-field-images img {
    max-width: 100%;
    height: auto;
  }

  #block-views-tags-block,
  #block-block-1,
  #block-views-rata-block {
    display: none;
  }

  #cafe-map {
    display: none;
  }

  .view-cafes .view-content {
    float: none;
    width: auto;
    padding: 15px 0;
  }

  .view-cafes h3 {
    text-align: center;
    float: none;
    width: auto;
  }

  .view-cafes .views-row {
    float: none;
    width: auto;
		margin-right: 0;
  }

  #block-views-cafe-map-block .geolocation-map {
    max-width: 100%;
  }

  .commerce-line-item-views-form td.views-field-field-images,
  .commerce-line-item-views-form th.views-field-field-images,
  .commerce-line-item-views-form td.views-field-commerce-unit-price,
  .commerce-line-item-views-form th.views-field-commerce-unit-price,
  .commerce-line-item-views-form td.views-field-ripe-training-info,
  .commerce-line-item-views-form th.views-field-ripe-training-info,
  .view-commerce-cart-summary td.views-field-ripe-training-info,
  .view-commerce-cart-summary th.views-field-ripe-training-info,
  table.checkout-review td.views-field-commerce-unit-price,
  table.checkout-review th.views-field-commerce-unit-price,
  table.checkout-review td.views-field-ripe-training-info,
  table.checkout-review th.views-field-ripe-training-info {
    display: none;
  }

  #payment-details img {
    max-width: 90%;
    height: auto;
  }

  #block-ripe-blocks-ripe-blocks-copyright,
  #block-menu-block-2,
  #block-ripe-blocks-ripe-blocks-address-phone,
  #footer .block-campaignmonitor,
  #block-ripe-blocks-ripe-blocks-youtube {
    display: none;
  }

  #block-ripe-blocks-ripe-blocks-social {
    width: auto;
    float: none;
    margin-right: 0;
    text-align: center;
  }

  #block-ripe-blocks-ripe-blocks-social .content ul li {
    margin: 0 2px 0;
    float: none;
    display: inline-block;
  }

}
